#imGroup_1 { width: 950px; }
#imGroup_2 { width: 950px; }
#imGroup_3 { width: 475px; }
#imCell_2 { width: 469px; min-height: 68px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_2 { width: 469px; min-height: 68px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_2 { left: 3px; right: 3px; }
#imTextObject_2 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_2 .text-container { height: 62px;}
#imCell_27 { width: 469px; min-height: 51px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_27 { width: 469px; min-height: 51px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_27 { left: 3px; right: 3px; }
#imCell_26 { width: 469px; min-height: 51px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_26 { width: 469px; min-height: 51px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_26 { left: 3px; right: 3px; }
#imCell_36 { width: 469px; min-height: 51px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_36 { width: 469px; min-height: 51px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_36 { left: 3px; right: 3px; }
#imCell_29 { width: 469px; min-height: 359px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_29 { width: 469px; min-height: 359px; padding: 3px 3px 236px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_29 { left: 3px; right: 3px; }
#imTextObject_29 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_29 .text-container { height: 120px;}
#imCell_38 { width: 469px; min-height: 604px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_38 { width: 469px; min-height: 604px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_38 { left: 3px; right: 3px; }
#imGroup_4 { width: 950px; }
#imGroup_5 { width: 475px; }
#imCell_30 { width: 469px; min-height: 60px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_30 { width: 469px; min-height: 60px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_30 { left: 3px; right: 3px; }
#imTextObject_30 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_30 .text-container { height: 54px;}
#imCell_37 { width: 469px; min-height: 29px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_37 { width: 469px; min-height: 29px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_37 { left: 3px; right: 3px; }
#imTextObject_37 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_37 .text-container { height: 23px;}
#imCell_32 { width: 469px; min-height: 506px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_32 { width: 469px; min-height: 506px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_32 { left: 3px; right: 3px; }
#imGroup_6 { width: 475px; }
#imCell_34 { width: 469px; min-height: 359px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_34 { width: 469px; min-height: 359px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_34 { left: 3px; right: 3px; }
#imCell_39 { width: 469px; min-height: 242px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_39 { width: 469px; min-height: 242px; padding: 3px 3px 133px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_39 { left: 3px; right: 3px; }
